@tailwind base;
@tailwind components;
@tailwind utilities;

html,
body {
  background-color: #efefef;
}

[type="submit"] {
  -webkit-appearance: button;
  color: white;
  background-color: #1976d2;
  background-image: none;
}


[type="submit"]:hover {
  -webkit-appearance: button;
  color: white;
  background-color: #1976d2;
  background-image: none;
}
.css-1sszw6i-MuiButtonBase-root-MuiButton-root {
  -webkit-text-decoration: none;
  text-decoration: none;
  background-color: #c62828 !important;
  box-shadow: 0px 2px 4px -1px rgba(0, 0, 0, 0.2),
    0px 4px 5px 0px rgba(0, 0, 0, 0.14), 0px 1px 10px 0px rgba(0, 0, 0, 0.12);
}

#new-data-button {
  background-color: #1976d2 !important;
}
